<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>
    <MODEL>
      <Model_Info  type="1">Pantum M6500 Series</Model_Info>
      <Model_Info  type="2">Pantum M6500N Series</Model_Info>
      <Model_Info  type="3">Pantum M6500W Series</Model_Info>
      <Model_Info  type="4">Pantum M6500NW Series</Model_Info>
      <Model_Info  type="3">Pantum M6200W Series</Model_Info>
      <!--<Model_Info  type="1">Pantum M7000 Series</Model_Info>
      <Model_Info  type="2">Pantum M7000N Series</Model_Info>
      <Model_Info  type="4">Pantum M7000NW Series</Model_Info>-->
      <!--<Model_Info  type="1">Pantum P2200 Series</Model_Info>-->
    </MODEL>
    
    <NETMDL>
      <MDL ID="Pantum M6500N Series">M6500N series</MDL>
      <MDL ID="Pantum M6500NW Series">M6500NW series</MDL>
      <MDL ID="Pantum M6200W Series">M6200W series</MDL>
      <MDL ID="Pantum M6500W Series">M6500W series</MDL>
      <!--<MDL ID="Pantum M7000N Series">M7000N series</MDL>
      <MDL ID="Pantum M7000NW Series">M7000NW series</MDL>-->
    </NETMDL>

    <Headingline>
      <Content>Pantum M6200-M6500 Series</Content>
    </Headingline>

    <MultiFunc>
      <Type>1</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
    </NETPLATFORM>
    
    <USB>
        <USB_Info ID="Pantum M6500 Series">USB\VID_232b&amp;PID_0E20</USB_Info>
        <USB_Info ID="Pantum M6500N Series">USB\VID_232b&amp;PID_1E20</USB_Info>
        <USB_Info ID="Pantum M6500NW Series">USB\VID_232b&amp;PID_2E20</USB_Info>
        <USB_Info ID="Pantum M6200W Series">USB\VID_232b&amp;PID_7E10</USB_Info>
        <USB_Info ID="Pantum M6500W Series">USB\VID_232b&amp;PID_7E20</USB_Info>
        <!--<USB_Info ID="Pantum M7000 Series">USB\VID_232b&amp;PID_3E20</USB_Info>
        <USB_Info ID="Pantum M7000N Series">USB\VID_232b&amp;PID_4E20</USB_Info>
        <USB_Info ID="Pantum M7000NW Series">USB\VID_232b&amp;PID_5E20</USB_Info>-->
        <!--<USB_Info ID="Pantum P2200 Series">USB\VID_232b&amp;PID_1810</USB_Info>-->
    </USB>
    
    <Hardware>
        <Hardware_Info ID="Pantum M6500 Series">USBPRINT\PantumM6500_series2adb</Hardware_Info>
        <Hardware_Info ID="Pantum M6500N Series">USBPRINT\PantumM6500n_series3771</Hardware_Info>
        <Hardware_Info ID="Pantum M6500NW Series">USBPRINT\PantumM6500NW_seriesb454</Hardware_Info>
        <Hardware_Info ID="Pantum M6200W Series">USBPRINT\PantumM6200w_series7faa</Hardware_Info>
        <Hardware_Info ID="Pantum M6500W Series">USBPRINT\PantumM6500w_seriesb3b1</Hardware_Info>
        <!--<Hardware_Info ID="Pantum M7000 Series">USBPRINT\PantumM7000_seriesc6cf</Hardware_Info>
        <Hardware_Info ID="Pantum M7000N Series">USBPRINT\PantumM7000n_series629d</Hardware_Info>
        <Hardware_Info ID="Pantum M7000NW Series">USBPRINT\PantumM7000nw_series59d9</Hardware_Info>-->
        <!--<Hardware_Info ID="Pantum P2200 Series">USBPRINT\PantumP2200_series2cf2</Hardware_Info>-->
    </Hardware>
    
    <InfInfo>
        <Inf_Data ID="Pantum M6500 Series">PTM6500,USBPRINT\PantumM6500_Series2ADB</Inf_Data>
        <Inf_Data ID="Pantum M6500N Series">PTM6500,USBPRINT\PantumM6500n_Series3771</Inf_Data>
        <Inf_Data ID="Pantum M6500NW Series">PTM6500,USBPRINT\PantumM6500NW_Seriesb454</Inf_Data>
        <Inf_Data ID="Pantum M6200W Series">PTM6500,USBPRINT\PantumM6200W_Series7faa</Inf_Data>
        <Inf_Data ID="Pantum M6500W Series">PTM6500,USBPRINT\PantumM6500W_Seriesb3b1</Inf_Data>
        <!--<Inf_Data ID="Pantum M7000 Series">PTM7000,USBPRINT\PantumM7000_Seriesc6cf</Inf_Data>
        <Inf_Data ID="Pantum M7000N Series">PTM7000,USBPRINT\PantumM7000n_Series629d</Inf_Data>
        <Inf_Data ID="Pantum M7000NW Series">PTM7000,USBPRINT\PantumM7000nw_Series59d9</Inf_Data>-->
        <!--<Inf_Data ID="Pantum P2200 Series">PT2200,USBPRINT\PantumP2200_Series2CF2</Inf_Data>-->
    </InfInfo>

    <ScannerHID>
      <ScannerInfo ID="Pantum M6500 Series">USB\VID_232B&amp;PID_0E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500N Series">USB\VID_232B&amp;PID_1E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500NW Series">USB\VID_232B&amp;PID_2E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6200W Series">USB\VID_232B&amp;PID_7E10&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500W Series">USB\VID_232B&amp;PID_7E20&amp;MI_01</ScannerInfo>
      <!--<ScannerInfo ID="Pantum M7000 Series">USB\VID_232B&amp;PID_3E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M7000N Series">USB\VID_232B&amp;PID_4E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M7000NW Series">USB\VID_232B&amp;PID_5E20&amp;MI_01</ScannerInfo>-->
    </ScannerHID>
    
    <!--update fax-->
    <FaxHID>
      <!--<FaxInfo ID="Pantum M6600 Series">USBPRINT\PantumM6600_series_F48A2</FaxInfo>
      <FaxInfo ID="Pantum M6600N Series">USBPRINT\PantumM6600N_series_450A</FaxInfo>
      <FaxInfo ID="Pantum M6600NW Series">USBPRINT\PantumM6600NW_seriesF8D8</FaxInfo>-->
    </FaxHID>

    <FaxName>
      <!--<FaxModel ID="Pantum M6600 Series">Pantum M6600 Series Fax</FaxModel>
      <FaxModel ID="Pantum M6600N Series">Pantum M6600N Series Fax</FaxModel>
      <FaxModel ID="Pantum M6600NW Series">Pantum M6600NW Series Fax</FaxModel>-->
    </FaxName>

    <ScannerOem>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6500_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6500N_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6500NW_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6500W_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6200W_VIDPID%</oem_data>
    </ScannerOem>

    <SCANNERMENT>
      <Element ID="Pantum M6500 Series">Pantum M6500 Series Scanner</Element>
      <Element ID="Pantum M6500N Series">Pantum M6500N Series Scanner</Element>
      <Element ID="Pantum M6500NW Series">Pantum M6500NW Series Scanner</Element>
      <Element ID="Pantum M6200W Series">Pantum M6200W Series Scanner</Element>
      <Element ID="Pantum M6500W Series">Pantum M6500W Series Scanner</Element>
      <!--<Element ID="Pantum M7000 Series">Pantum M7000 Series Scanner</Element>
      <Element ID="Pantum M7000N Series">Pantum M7000N Series Scanner</Element>
      <Element ID="Pantum M7000NW Series">Pantum M7000NW Series Scanner</Element>-->
    </SCANNERMENT>
    
    <CALLWIFI>
      <CallInfo>Pantum M6200-M6500 Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="Pantum M6500 Series">USBPRINT\PantumM6500_series</Flag>
      <Flag ID="Pantum M6500N Series">USBPRINT\PantumM6500n_series</Flag>
      <Flag ID="Pantum M6500NW Series">USBPRINT\PantumM6500nw_series</Flag>
      <Flag ID="Pantum M6200W Series">USBPRINT\PantumM6200w_series</Flag>
      <Flag ID="Pantum M6500W Series">USBPRINT\PantumM6500w_series</Flag>
      <!--<Flag ID="Pantum M7000 Series">USBPRINT\PantumM7000_series</Flag>
      <Flag ID="Pantum M7000N Series">USBPRINT\PantumM7000n_series</Flag>
      <Flag ID="Pantum M7000NW Series">USBPRINT\PantumM7000nw_series</Flag>-->
      <!--<Flag ID="Pantum P2200 Series">USBPRINT\PantumP2200_series</Flag>-->
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Pantum M6500 Series">\PantumM6500_series2adb</Store_Info>
      <Store_Info ID="Pantum M6500N Series">\PantumM6500n_series3771</Store_Info>
      <Store_Info ID="Pantum M6500NW Series">\PantumM6500nw_seriesb454</Store_Info>
      <Store_Info ID="Pantum M6200W Series">\PantumM6200w_series7faa</Store_Info>
      <Store_Info ID="Pantum M6500W Series">\PantumM6500w_seriesb3b1</Store_Info>
      <!--<Store_Info ID="Pantum M7000 Series">\PantumM7000_seriesc6cf</Store_Info>
      <Store_Info ID="Pantum M7000N Series">\PantumM7000n_series629d</Store_Info>
      <Store_Info ID="Pantum M7000NW Series">\PantumM7000nw_series59d9</Store_Info>-->
      <!--<Store_Info ID="Pantum P2200 Series">\PantumP2200_series2cf2</Store_Info>-->
    </STOREXP>

    <PRTCHMFILE>
      <source_chm ID="Simplified_Chinese">\PRINTER\ptm6500zhcn.chm</source_chm>
      <source_chm ID="Traditional_Chinese">\PRINTER\ptm6500zhtw.chm</source_chm>
      <source_chm ID="English">\PRINTER\ptm6500enus.chm</source_chm>
      <source_chm ID="Russian">\PRINTER\ptm6500ru.chm</source_chm>
      <source_chm ID="Japanese">\PRINTER\ptm6500ja.chm</source_chm>
      <!--<source_chm ID="Arabic">\PRINTER\ptm6500ar.chm</source_chm>-->
      <source_chm ID="French">\PRINTER\ptm6500fr.chm</source_chm>
      <source_chm ID="Italian">\PRINTER\ptm6500it.chm</source_chm>
      <!--<source_chm ID="Norwegian">\PRINTER\ptm6500no.chm</source_chm>-->
      <source_chm ID="Spanish">\PRINTER\ptm6500esmx.chm</source_chm>
      <!--<source_chm ID="Swedish">\PRINTER\ptm6500sv.chm</source_chm>-->
    </PRTCHMFILE>

    <DLL_SETUP>
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\SetupData\%Systembit%\ptm6500setupzhcn.dll</source_dll>
      <source_dll ID="Traditional_Chinese">\SETUP\Traditional_Chinese\SetupData\%Systembit%\ptm6500setupzhtw.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\SetupData\%Systembit%\ptm6500setupenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\SetupData\%Systembit%\ptm6500setupru.dll</source_dll>
      <source_dll ID="Japanese"          >\SETUP\Japanese\SetupData\%Systembit%\ptm6500setupja.dll</source_dll>
      <!--<source_dll ID="Arabic"            >\SETUP\Arabic\SetupData\%Systembit%\ptm6500setupar.dll</source_dll>-->
      <source_dll ID="French"            >\SETUP\French\SetupData\%Systembit%\ptm6500setupfr.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\SetupData\%Systembit%\ptm6500setupit.dll</source_dll>
      <!--<source_dll ID="Norwegian"         >\SETUP\Norwegian\SetupData\%Systembit%\ptm6500setupno.dll</source_dll>-->
      <source_dll ID="Spanish"           >\SETUP\Spanish\SetupData\%Systembit%\ptm6500setupesmx.dll</source_dll>
      <!--<source_dll ID="Swedish"           >\SETUP\Swedish\SetupData\%Systembit%\ptm6500setupsv.dll</source_dll>-->
    </DLL_SETUP>

    <DLL_UNSETUP>
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\UnSetupData\%Systembit%\ptm6500uiszhcn.dll</source_dll>
      <source_dll ID="Traditional_Chinese">\SETUP\Traditional_Chinese\UnSetupData\%Systembit%\ptm6500uiszhtw.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\UnSetupData\%Systembit%\ptm6500uisenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\UnSetupData\%Systembit%\ptm6500uisru.dll</source_dll>
      <source_dll ID="Japanese"          >\SETUP\Japanese\UnSetupData\%Systembit%\ptm6500uisja.dll</source_dll>
      <!--<source_dll ID="Arabic"            >\SETUP\Arabic\UnSetupData\%Systembit%\ptm6500uisar.dll</source_dll>-->
      <source_dll ID="French"            >\SETUP\French\UnSetupData\%Systembit%\ptm6500uisfr.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\UnSetupData\%Systembit%\ptm6500uisit.dll</source_dll>
      <!--<source_dll ID="Norwegian"         >\SETUP\Norwegian\UnSetupData\%Systembit%\ptm6500uisno.dll</source_dll>-->
      <source_dll ID="Spanish"           >\SETUP\Spanish\UnSetupData\%Systembit%\ptm6500uisesmx.dll</source_dll>
      <!--<source_dll ID="Swedish"           >\SETUP\Swedish\UnSetupData\%Systembit%\ptm6500uissv.dll</source_dll>-->
  </DLL_UNSETUP>

    <LICENCE>
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\SetupData\licence.txt</source_txt>
      <source_txt ID="Traditional_Chinese">\SETUP\Traditional_Chinese\SetupData\licence.txt</source_txt>
      <source_txt ID="English"           >\SETUP\English\SetupData\licence.txt</source_txt>
      <source_txt ID="Russian"           >\SETUP\Russian\SetupData\licence.txt</source_txt>
      <source_txt ID="Japanese"          >\SETUP\Japanese\SetupData\licence.txt</source_txt>
      <!--<source_txt ID="Arabic"            >\SETUP\Arabic\SetupData\licence.txt</source_txt>-->
      <source_txt ID="French"            >\SETUP\French\SetupData\licence.txt</source_txt>
      <source_txt ID="Italian"           >\SETUP\Italian\SetupData\licence.txt</source_txt>
      <!--<source_txt ID="Norwegian"         >\SETUP\Norwegian\SetupData\licence.txt</source_txt>-->
      <source_txt ID="Spanish"           >\SETUP\Spanish\SetupData\licence.txt</source_txt>
      <!--<source_txt ID="Swedish"           >\SETUP\Swedish\SetupData\licence.txt</source_txt>-->
  </LICENCE>

    <MANUAL>
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\introduction.html</source_doc>
      <source_doc ID="Traditional_Chinese">\MANUAL\Traditional_Chinese\introduction.html</source_doc>
      <source_doc ID="English"           >\MANUAL\English\introduction.html</source_doc>
      <source_doc ID="Russian"           >\MANUAL\Russian\introduction.html</source_doc>
      <source_doc ID="Japanese"          >\MANUAL\Japanese\introduction.html</source_doc>
      <!--<source_doc ID="Arabic"            >\MANUAL\Arabic\introduction.html</source_doc>-->
      <source_doc ID="French"            >\MANUAL\French\introduction.html</source_doc>
      <source_doc ID="Italian"           >\MANUAL\Italian\introduction.html</source_doc>
      <!--<source_doc ID="Norwegian"         >\MANUAL\Norwegian\introduction.html</source_doc>-->
      <source_doc ID="Spanish"           >\MANUAL\Spanish\introduction.html</source_doc>
      <!--<source_doc ID="Swedish"           >\MANUAL\Swedish\introduction.html</source_doc>-->
  </MANUAL>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="Flash">\SETUP\%Systembit%\Flash.ocx</source_dll>
      <!--<source_dll ID="DELREG">\SETUP\DeleteRegSvc.exe</source_dll>-->
      <source_dll ID="UI">ptm6500ui.dll</source_dll>
      <source_dll ID="DRV">ptm6500dr.dll</source_dll>
      <!--<source_dll ID="LM">ptm6500lm.dll</source_dll>
      <source_dll ID="Tcp">ptm6500tcpmon.dll</source_dll>-->
      <!--<source_dll ID="Pro">ptm5300pro.dll</source_dll>-->
      <!--<source_dll ID="FaxDR">ptFaxdr.dll</source_dll>
      <source_dll ID="FaxUI">ptFaxui.dll</source_dll>-->
    </DLL_NORMAL>

    <PONEMENT>
      <!--<lmmonitor>Pantum M6500 Language Monitor</lmmonitor>
      <tcpmonitor>Pantum TCP/IP Port Monitor</tcpmonitor>-->
      <!--<processor>Pantum P3000 PCL Processor</processor>-->
      <processor>WinPrint</processor>
      <depfiles>ptm6500dr.dll#ptm6500ui.dll##</depfiles>
      <!--<faxdepfile>ptFaxdr.dll#ptFaxui.dll##</faxdepfile>-->
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <!--<Common ID="1">\Windows\System32\</Common>-->
        <!--<Common ID="4">\Windows\</Common>-->
        <!--<Common ID="5">\Windows\twain_32\Pantum\ptm7000\</Common>-->
        <Common ID="5">\Windows\twain_32\Pantum\ptm6500\</Common>
        <!--<Common ID="8">\Windows\System32\</Common>-->
        <!--<Common ID="6">\Program Files\Pantum\ptm6500\PushScan\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <!--<x32 ID="7">\Program Files\Pantum\ptm6500\SETUP\x32\</x32>-->
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
        <!--<x64 ID="7">\Program Files\Pantum\ptm6500\SETUP\x64\</x64>-->
      </XPSTYLE>
      <W7STYLE>
        <!--<Common ID="1">\Windows\System32\</Common>-->
        <!--<Common ID="4">\Windows\</Common>-->
        <!--<Common ID="5">\Windows\twain_32\Pantum\ptm7000\</Common>-->
        <Common ID="5">\Windows\twain_32\Pantum\ptm6500\</Common>
        <!--<Common ID="8">\Windows\System32\</Common>-->
        <!--<Common ID="6">\Program Files\Pantum\ptm6500\PushScan\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <!--<x32 ID="7">\Program Files\Pantum\ptm6500\SETUP\x32\</x32>-->
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
        <!--<x64 ID="7">\Program Files\Pantum\ptm6500\SETUP\x64\</x64>-->
      </W7STYLE>
      <!--<sourcefile ID="8">\SCANNER\ptm5300wia.dll</sourcefile>
      <sourcefile ID="8">\SCANNER\ptm5300wia.dll</sourcefile>
      <sourcefile ID="8">\SCANNER\ptm5300wia.dll</sourcefile>
      <sourcefile ID="8">\SCANNER\ptm5300wialld.dll</sourcefile>
      <sourcefile ID="8">\SCANNER\ptm5300wiaEffect.dll</sourcefile>
      <sourcefile ID="8">\SCANNER\ptm5300Apreg.dll</sourcefile>-->
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500lm.dll</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ar.dll</sourcefile>-->
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500enus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500esmx.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ja.dll</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500no.dll</sourcefile>-->
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ru.dll</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500sv.dll</sourcefile>-->
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500zhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500zhtw.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500fr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500it.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500DuplexDlg.exe</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500zhtw.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500enus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500ru.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500ja.chm</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\ptm6500ar.chm</sourcefile>-->
      <sourcefile ID="2">\PRINTER\ptm6500fr.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500it.chm</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\ptm6500no.chm</sourcefile>-->
      <sourcefile ID="2">\PRINTER\ptm6500esmx.chm</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\ptm6500sv.chm</sourcefile>-->
      <sourcefile ID="2">\PRINTER\ptm6500x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500x64.cat</sourcefile>
      <!--<sourcefile ID="3">\%Systembit%\pt3x6\Driver\pt3x6pro.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\ptm6500zhcn.chm</sourcefile>
      <sourcefile ID="3">\PRINTER\ptm6500zhtw.chm</sourcefile>
      <sourcefile ID="3">\PRINTER\ptm6500enus.chm</sourcefile>
      <sourcefile ID="3">\PRINTER\ptm6500ru.chm</sourcefile>
      <sourcefile ID="3">\PRINTER\ptm6500ja.chm</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\ptm6500ar.chm</sourcefile>-->
      <sourcefile ID="3">\PRINTER\ptm6500fr.chm</sourcefile>
      <sourcefile ID="3">\PRINTER\ptm6500it.chm</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\ptm6500no.chm</sourcefile>-->
      <sourcefile ID="3">\PRINTER\ptm6500esmx.chm</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\ptm6500sv.chm</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500lm.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ar.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500enus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500esmx.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ja.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500no.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ru.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500sv.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500zhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500zhtw.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ResBmp.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500fr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500it.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500DuplexDlg.exe</sourcefile>
      <!--<sourcefile ID="4">\SCANNER\%Systembit%\ptm5300\twain.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm5300\twain_32.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm5300\twunk_16.exe</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm5300\twunk_32.exe</sourcefile>-->
      <!--<sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500ds.ds</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500lld.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ImgEffect.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrczhcn.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcenus.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcar.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcesmx.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcfr.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcit.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcja.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcno.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcru.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\ptm6500twrcsv.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\DiscoveryLib.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\openslp32.dll</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\TWAIN.DLL</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\TWAIN_32.DLL</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\TWUNK_16.exe</sourcefile>
      <sourcefile ID="5">\SCANNER\x32\ptm6500\TWUNK_32.exe</sourcefile>-->
      <!--<sourcefile ID="5">\SCANNER\ptm6500twar.chm</sourcefile>-->
      <sourcefile ID="5">\SCANNER\ptm6500twenus.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twesmx.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twfr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twit.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twja.chm</sourcefile>
      <!--<sourcefile ID="5">\SCANNER\ptm6500twno.chm</sourcefile>-->
      <sourcefile ID="5">\SCANNER\ptm6500twru.chm</sourcefile>
      <!--<sourcefile ID="5">\SCANNER\ptm6500twsv.chm</sourcefile>-->
      <sourcefile ID="5">\SCANNER\ptm6500twzhcn.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twzhtw.chm</sourcefile>
      <!--<sourcefile ID="6">\PushScan\%Systembit%\ImgEffect.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ImgEncode.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500APP.exe</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500ApReg.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500lld.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500mail.exe</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcar.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcesmx.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcenus.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcfr.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcit.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcja.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcno.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcru.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrcsv.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrczhcn.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500psrczhtw.dll</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500PushMonitor.exe</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\ptm6500PushScan.exe</sourcefile>
      <sourcefile ID="6">\PushScan\%Systembit%\TWAINDSM.dll</sourcefile>
      <sourcefile ID="7">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>-->
    </COPYFILES>

    <TwainFile>
      <DstName ID="Pantum M6500 Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6500N Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6500NW Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <!--<DstName ID="Pantum M7000 Series">\Windows\twain_32\Pantum\ptm7000\</DstName>
      <DstName ID="Pantum M7000N Series">\Windows\twain_32\Pantum\ptm7000\</DstName>
      <DstName ID="Pantum M7000NW Series">\Windows\twain_32\Pantum\ptm7000\</DstName>-->
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500ds.ds</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500lld.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ImgEffect.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrczhcn.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrczhtw.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcenus.dll</sourcefile>
      <!--<sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcar.dll</sourcefile>-->
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcesmx.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcfr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcit.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcja.dll</sourcefile>
      <!--<sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcno.dll</sourcefile>-->
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcru.dll</sourcefile>
      <!--<sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcsv.dll</sourcefile>-->
      <sourcefile>\SCANNER\x32\ptm6500\DiscoveryLib.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\openslp32.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\TWAIN.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\TWAIN_32.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\TWUNK_16.exe</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\TWUNK_32.exe</sourcefile>
    </TwainFile>

    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="1">\Pantum\ptm6500\PushScan\</x32>
        <x32 ID="2">\Pantum\ptm6500\SETUP\x32\</x32>
        <x32 ID="3">\Pantum\ptm6500\SETUP\</x32>
        <x64 ID="1">\Pantum\ptm6500\PushScan\</x64>
        <x64 ID="2">\Pantum\ptm6500\SETUP\x64\</x64>
        <x64 ID="3">\Pantum\ptm6500\SETUP\</x64>
      </Dst>
      <sourcefile ID="1">\PushScan\%Systembit%\ImgEffect.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ImgEncode.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500APP.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500ApReg.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500lld.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500mail.exe</sourcefile>
      <!--<sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcar.dll</sourcefile>-->
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcesmx.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcenus.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcfr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcit.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcja.dll</sourcefile>
      <!--<sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcno.dll</sourcefile>-->
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcru.dll</sourcefile>
      <!--<sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcsv.dll</sourcefile>-->
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrczhcn.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrczhtw.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500PushMonitor.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500PushScan.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\TWAINDSM.dll</sourcefile>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      <!--<sourcefile ID="3">\SETUP\DeleteRegSvc.exe</sourcefile>-->
    </Program>

    <FOLDER>
      <sourcefolder2temp >\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp >\PushScan\</sourcefolder2temp>
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
      <sourcefolder2temp >\SCANNER\</sourcefolder2temp>
      <!--<sourcefolder2temp >\FAX\</sourcefolder2temp>-->
    </FOLDER>

    <STOPPROCESS>
      <files>WifiConfig.exe</files>
      <!--<files>ptm6500pushscan.exe</files>-->
      <files>ptm6500pushmonitor.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="Pantum M6500 Series">M6500 Series</Typename>
      <Typename ID="Pantum M6500N Series">M6500N Series</Typename>
      <Typename ID="Pantum M6500NW Series">M6500NW Series</Typename>
      <Typename ID="Pantum M6200W Series">M6200W Series</Typename>
      <!--<Typename ID="Pantum M7000 Series">M7000 Series</Typename>
      <Typename ID="Pantum M7000N Series">M7000N Series</Typename>
      <Typename ID="Pantum M7000NW Series">M7000NW Series</Typename>-->
    </KEYTYPE>

    <CreateFolder>
      <Folder>
        <Dir>\Pantum</Dir>
        <Dir>\ptm6500\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Pantum\ptm6500\UnSetupData\uninstall.ico</iconname>
      <uidat>\Pantum\ptm6500\ptm6500settings.dat</uidat>
      <uisexe>\PRINTER\%Systembit%\ptm6500\ptm6500uis.exe</uisexe>
      <wifiexe>\WifiTools\%Systembit%\WifiConfig.exe</wifiexe>
      <appexe>\PushScan\ptm6500app.exe</appexe>
      <pushexe>\PushScan\ptm6500pushscan.exe</pushexe>
      <pushmonitor>\Pantum\ptm6500\PushScan\ptm6500PushMonitor.exe</pushmonitor>
      <monitorkey>PTM6500Monitor</monitorkey>
      <apregdll>ptm6500ApReg.dll</apregdll>
      <TwainMutex>Global\ptm6500_sign</TwainMutex>
  </CreateFolder>
    
    <INF>
      <!--<Infinpackage ID="SCANNER">\SCANNER\M6500SC.inf</Infinpackage>-->
      <Infinpackage ID="PRINTER">\PRINTER\M6500PR.inf</Infinpackage>
      <!--<Infinpackage ID="SCANNER2">\SCANNER\M7000SC.inf</Infinpackage>
      <Infinpackage ID="FAX">\FAX\PCFAX.inf</Infinpackage>-->
    </INF>

    <SCINF>
      <InfPath ID="Pantum M6500 Series">\SCANNER\M6500SC.inf</InfPath>
      <InfPath ID="Pantum M6500N Series">\SCANNER\M6500NSC.inf</InfPath>
      <InfPath ID="Pantum M6500NW Series">\SCANNER\M6500NWSC.inf</InfPath>
      <InfPath ID="Pantum M6200W Series">\SCANNER\M6200WSC.inf</InfPath>
      <InfPath ID="Pantum M6500W Series">\SCANNER\M6500WSC.inf</InfPath>
    </SCINF>

    <CAT>
      <catfile >\PRINTER\ptm6500x32.cat</catfile>
      <catfile >\PRINTER\ptm6500x64.cat</catfile>
      <catfile >\SCANNER\ptm6200wwia.cat</catfile>
      <catfile >\SCANNER\ptm6500wia.cat</catfile>
      <catfile >\SCANNER\ptm6500nwia.cat</catfile>
      <catfile >\SCANNER\ptm6500nwwia.cat</catfile>
      <catfile >\SCANNER\ptm6500wwia.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>

